methods:
  post:
    - supplier_id
    - weight
    - size_ids

fillin:
  enabled: true
  param:
   check_types:     [text, textarea, radio, hidden, checkbox]

names:
  supplier_id:
    required:      true
    required_msg:  Fournisseur obligatoire

  weight:
    required:      true
    required_msg:  Veuillez entrer le nouveau poids
    validators:    [MyWeightValidator]

  size_ids:
    required:      true
    required_msg:  Choisissez au moins une taille

MyWeightValidator:
    class:         sfNumberValidator
    param:
        nan_error: Merci d'entrer un nombre
        min:       0
        min_error: La valeur doit &ecirc;tre sup&eacute;rieure &agrave; 0
        max:       100
        max_error: La valeur doit &ecirc;tre inf&eacute;rieure &agrave; 100 kg

